
VIRTUAL CREDIT CARD - Bug #16721

Android [Transaction History] To handle the filter for transaction history

14 June 2023 02:33 PM - hsulynn pang

Status: Closed Start date: 14 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) Upay card:

-Semua transaksi (show all transactions)

-Treats sudah dikonversi (show converted treats transaction)

-Treats belum dikonversi (show not converted treats transaction)

-Transaksi pending (show pending transaction)

-Transaksi tercatat (show all transactions except for pending)

(2) Non upay card:

-Semua transaksi (show all transactions)

-Transaksi pending (show pending transaction)

-Transaksi tercatat (show all transactions except for pending)

History

#1 - 14 June 2023 02:45 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 June 2023 05:23 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 15 June 2023 05:28 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 20 June 2023 10:10 AM - hsulynn pang

- File SIT Document_Filter (Pending transaction) v1.0.xlsx added

- Status changed from Resolved to Pending Close

tested

#5 - 17 July 2023 09:38 AM - hsulynn pang

- File uat progress pending.PNG added

- Status changed from Pending Close to Closed

tested by user

Files

Filter copywriting.docx 88.3 KB 14 June 2023 hsulynn pang

WhatsApp Image 2023-06-14 at 14.20.32.jpeg 68.9 KB 14 June 2023 hsulynn pang

SIT Document_Filter (Pending transaction) v1.0.xlsx 4.05 MB 20 June 2023 hsulynn pang

uat progress pending.PNG 36.2 KB 17 July 2023 hsulynn pang
